
Almirah.Code - CodeTask #142

Clarify readme file

08/03/2024 09:47 AM - Oleksandr Ivanov

Status: Closed Start date: 08/03/2024

Priority: Normal Due date: 08/04/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.2.5 Spent time: 1:00 hour

Description

Describe the "how to start process" in readme file

History

#1 - 08/04/2024 08:09 AM - Oleksandr Ivanov

- Status changed from New to Closed

- % Done changed from 0 to 100

Implemented in (8e4c602)

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Code/pull/41
